KJL - Support #2339

Relasi Harga dari Material Master Data ke menu Purchasing
09/20/2023 11:49 AM - haykal haykal

Status: Closed Start date: 09/20/2023
Priority: Normal Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Untuk saat ini ketika memilih Nama Barang di tab Purchase ltem (menu Purchasing), field Harga Satuan ngeload dari harga yang
telah ada di tab Purchase Info (di menu Material Master Data).

Namun ingin juga dibuat kondisi apabila informasi harga pada tab Purchase Info di Material Master Data belum ada / belum dibuat,
maka ketika memilih Nama Barang di tab Purchase ltem (menu Purchasing) field Harga Satuan akan ngeload dari MAP yang ada di
tab Detail pada Material Master Data.

Menu Path: Logistic & Service > Purchasing (pada menu Purchase Requisition & Purchase Order, setelah klik Create) pada tab
Purchase ltem
port: https://remote.minovais.com:61124/

Terima Kasih,

History

#1 - 11/02/2023 08:59 AM - Kezia Pawitra Yulianti
- Tracker changed from Functional to Support

- Status changed from New to Assigned

#2 - 02/28/2024 09:16 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#3 - 02/29/2024 08:49 AM - jihad ....
- Status changed from QA Test to Closed
